count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=280
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=278
results:
- tf_name: ESR1
  total_peaks: '23475'
  url: https://unibind.uio.no/api/v1/datasets/EXP038344.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '13429'
  url: https://unibind.uio.no/api/v1/datasets/EXP038345.endometrioid_adenocarcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '2169'
  url: https://unibind.uio.no/api/v1/datasets/EXP038346.endometrioid_adenocarcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '2166'
  url: https://unibind.uio.no/api/v1/datasets/EXP038347.endometrioid_adenocarcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '1919'
  url: https://unibind.uio.no/api/v1/datasets/EXP038348.endometrioid_adenocarcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '3483'
  url: https://unibind.uio.no/api/v1/datasets/EXP038349.endometrioid_adenocarcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '1898'
  url: https://unibind.uio.no/api/v1/datasets/EXP038350.endometrioid_adenocarcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '17671'
  url: https://unibind.uio.no/api/v1/datasets/EXP038370.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '31760'
  url: https://unibind.uio.no/api/v1/datasets/EXP038371.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '16883'
  url: https://unibind.uio.no/api/v1/datasets/EXP038373.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
